[
{
		"name": "Glossay",
		"objectName": "glossary_btn",
		"functionName": "loadFile",
		"file": "assets/common/dictionary/picdic.swf",
		"competeLoadingFunctionName": "fileLoaded",
		"initParams":"lessonAll",
		"reversedAnimationFunction": "goIntoTree"
	},

	{
		"name": "Stories",
		"objectName": "stories_btn",
		"animatedMC": "stories_mc"
    },
	{
		"name": "Flashcards",
		"objectName": "flashcards_btn",
		"popOutobjectName": "flashcards_mc",
		"jsonFile": "assets/menu/data/flashcardsMenu.json",
		"functionName": "loadSubMenu",
		"file": "assets/menu/flashcards.swf",
		"animationFunction": "comeFromTree",
		"reversedAnimationFunction": "goIntoTree",
		"animatedMC": "flashcards_mc"
    },
	{
		"name": "Fold - out",
		"objectName": "foldout_btn",
		"popOutobjectName": "foldOut_mc",
		"jsonFile": "assets/menu/data/foldoutMenu.json",
		"functionName": "loadSubMenu",
		"file": "assets/menu/foldout.swf",
		"animationFunction": "comeFromTree",
		"reversedAnimationFunction": "goIntoTree",
		"animatedMC": "foldout_mc"
    },
	{
		"name": "Songs",
		"objectName": "songs_btn",
		"popOutobjectName": "songs_mc",
		"jsonFile": "assets/menu/data/songsMenu.json",
		"functionName": "loadSubMenu",
		"file": "assets/menu/songs.swf",
		"animationFunction": "comeFromTree",
		"reversedAnimationFunction": "goIntoTree",
		"animatedMC": "songs_mc"
    },
	{
		"name": "Coursebook",
		"objectName": "coursebook_btn",
		"popOutobjectName": "coursebook_mc",
		"jsonFile": "assets/menu/data/coursebookMenu.json",
		"functionName": "loadSubMenu",
		"file": "assets/menu/coursebook.swf",
		"animationFunction": "comeFromTree",
		"reversedAnimationFunction": "goIntoTree",
		"animatedMC": "coursebook_mc"
    },
	{
		"name": "Grammar",
		"objectName": "grammar_btn",
		"popOutobjectName": "grammar_mc",
		"jsonFile": "assets/menu/data/grammarMenu.json",
		"functionName": "loadSubMenu",
		"file": "assets/menu/grammar.swf",
		"animationFunction": "comeFromTree",
		"reversedAnimationFunction": "goIntoTree",
		"animatedMC": "grammar_mc"
    },
	{
		"name": "Alphabet",
		"objectName": "alphabet_btn",
		"popOutobjectName": "alphab_mc",
		"jsonFile": "assets/menu/data/alphabetMenu.json",
		"functionName": "loadSubMenu",
		"file": "assets/menu/alphabet.swf",
		"animationFunction": "comeFromTree",
		"animatedMC": "alphabet_mc",
		"reversedAnimationFunction": "goIntoTree"
    },
	{
		"name": "Workbook",
		"popOutobjectName": "workbook_mc",
		"jsonFile": "assets/menu/data/workbookMenu.json",
		"file": "assets/menu/workbook.swf"
    },
	{
		"name": "Animation",
		"popOutobjectName": "anim_mc",
		"jsonFile": "assets/menu/data/animationMenu.json",
		"file": "assets/menu/animation.swf"
    },
	{
		"name": "Wheel",
		"popOutobjectName": "wheel_mc"
    }
]